using System.Windows;
using System.Windows.Controls;

namespace BeWo.Controls
{
    public class PopUpWindow : Control
    {
        static PopUpWindow()
        {
            DefaultStyleKeyProperty.OverrideMetadata(typeof(PopUpWindow), new FrameworkPropertyMetadata(typeof(PopUpWindow)));
        }
    }
}